﻿<%@ Control Language="C#" AutoEventWireup="true" CodeFile="AddMb.ascx.cs" Inherits="WebUserControl_AddMb" %>
<header id="postheader2">
    會員專區<br />
    <a href="http://120.105.97.128/Download/個人會員入會申請書.doc">中國石油學會個人入會申請表下載</a><br>
    <a href="http://120.105.97.128/Download/中國石油學會團體會員入會申請書.doc">中國石油學會團體會員入會申請書下載</a>
    <br />

    <br />
   
               <br />
               <iframe id="I1" frameborder="0" height="480" marginheight="0" marginwidth="0" name="I1" scrolling="no" src="https://maps.google.com/maps?f=q&amp;source=s_q&amp;hl=zh-TW&amp;geocode=&amp;q=%E5%8F%B0%E5%8C%97%E5%B8%82%E5%8C%97%E6%8A%95%E5%8D%80%E6%9D%B1%E8%8F%AF%E8%A1%97%E4%B8%80%E6%AE%B522%E5%B7%B78%E8%99%9F&amp;aq=&amp;sll=37.0625,-95.677068&amp;sspn=35.273162,75.673828&amp;ie=UTF8&amp;hq=&amp;hnear=112%E5%8F%B0%E7%81%A3%E5%8F%B0%E5%8C%97%E5%B8%82%E5%8C%97%E6%8A%95%E5%8D%80%E6%9D%B1%E8%8F%AF%E8%A1%97%E4%B8%80%E6%AE%B522%E5%B7%B78%E8%99%9F&amp;t=m&amp;ll=25.108295,121.520634&amp;spn=0.037306,0.054932&amp;z=14&amp;iwloc=A&amp;output=embed" width="640"></iframe>
               <br />
               <small><a href="https://maps.google.com/maps?f=q&amp;source=embed&amp;hl=zh-TW&amp;geocode=&amp;q=%E5%8F%B0%E5%8C%97%E5%B8%82%E5%8C%97%E6%8A%95%E5%8D%80%E6%9D%B1%E8%8F%AF%E8%A1%97%E4%B8%80%E6%AE%B522%E5%B7%B78%E8%99%9F&amp;aq=&amp;sll=37.0625,-95.677068&amp;sspn=35.273162,75.673828&amp;ie=UTF8&amp;hq=&amp;hnear=112%E5%8F%B0%E7%81%A3%E5%8F%B0%E5%8C%97%E5%B8%82%E5%8C%97%E6%8A%95%E5%8D%80%E6%9D%B1%E8%8F%AF%E8%A1%97%E4%B8%80%E6%AE%B522%E5%B7%B78%E8%99%9F&amp;t=m&amp;ll=25.108295,121.520634&amp;spn=0.037306,0.054932&amp;z=14&amp;iwloc=A" style="color:#0000FF;text-align:left">顯示詳細地圖</a></small><br />

</header>
